html,
body {
  height: 100%;
  background-color: #000;
  color: #1f242b;
  font-family: 'Mosk500', Sans-Serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
}

::-webkit-scrollbar {
  width: 4px;
  background: #000;
}

::-webkit-scrollbar-thumb {
  background: #333;
  width: 4px;
  border-radius: 999px;
}

::-moz-selection {
  background: #cc1800;
  color: #ffffff;
  text-decoration: none;
}

::selection {
  background: #cc1800;
  color: #ffffff;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

body.modal-open {
  overflow: hidden;
  position: fixed;
  max-width: 100%;
}

.container {
  background-color: #fff;
  padding: 0;
}

.container-fluid {
  padding-left: 0;
  padding-right: 0;
}

.row {
  margin: 0;
}

[class*="col-"] {
  padding: 0;
  border: 0 solid;
}

body *,
body *:after {
  -webkit-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
  -o-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
  transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
    /* easeInCirc */
}

p {
  font-size: 18px;
  line-height: 1.3;
}

.flex-center img {
  height: 100%;
}

a.hypereel {
    /*display: block;*/
  margin-top: 42px;
}

p a i {
  position: relative;
  top: 3px;
}

p a.hypereel:hover i {
  padding-right: 16px;
}

.header {
  background: #1f242b url(../images/header.jpg) no-repeat center center;
  background-size: cover;
  color: #fff;
  text-align: center;
}

.header h1 span {
  color: #cc1800;
}

.header h1 {
  font-size: 46px;
}

.header p {
  font-family: 'Mosk300', Sans-Serif;
  font-size: 20px;
  max-width: 380px;
  margin: 0 auto;
}

.header p.mw-wider {
  max-width: 100%;
  width: 580px;
  padding: 0 15px;
}

#header-title {
  margin-top: 150px;
  margin-bottom: 150px;
  padding: 20px;
}

#icons > ul > li {
  list-style-type: none;
}

.image-quad {
  width: 100%;
}

.even50 {
  width: 50%;
  margin: 0;
  padding: 0;
  float: left;
  height: auto;
}

ul.services-list {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}

ul.services-list li {
  display: inline-table;
}

ul.services-list li a {
}

ul.services-list li img {
  vertical-align: bottom;
    /*width: 100%;
    max-width: 146px;*/
  width: 106px;
}

ul.bservices-list li p.caption {
  text-align: center;
}

#header-logo.svg {
  width: auto;
  height: 100%;
  opacity: 1;
}

.svg-backup {
  position: absolute;
  z-index: 1;
}

.svg-backup + .svg {
  position: relative;
  z-index: 2;
}

.pr {
  position: relative;
}

#social .cover {
  text-align: center;
}

h2 {
  font-family: 'Mosk900', Sans-Serif;
  font-size: 38px;
  text-transform: uppercase;
  text-align: center;
}

#social h2.cover-heading {
  font-family: 'Mosk900', Sans-Serif;
  font-size: 42px;
  text-transform: uppercase;
}

#social p.lead {
  font-size: 26px;
  line-height: 28px;
}

#social p.lead a.instagram {
  color: #cc1800;
  font-size: 32px;
  line-height: 44px;
  font-family: 'Mosk300', Sans-Serif;
  background: url('../images/ico-insta.png') no-repeat 12px 0px;
  padding-left: 58px;
  padding-right: 12px;
  display: inline-block;
}

#social p.lead a.instagram:hover {
  text-decoration: none;
  background: #cc1800 url('../images/ico-insta.png') no-repeat 12px -60px;
  color: #fff;
}

#contact {
  background-color: #1f242b;
  color: #fff;
  padding: 90px 0;
  text-align: left;
}

#contact h3 {
  color: #cc1800;
  font-size: 34px;
  margin: 0 0 6px;
}

.icon-container {
  margin-bottom: 95px;
}

.narrow-text {
  padding: 15px 10%;
}

#icons {
  margin-left: -40px;
}

#follow-fb-container {
  padding-right: 20px;
}

#follow-ig-container {
  padding-left: 20px;
}

p.social-strap {
  margin-left: auto;
  margin-right: auto;
  font-family: 'MoskLight300', sans-serif;
  margin-bottom: 0;
}

.social-button {
  padding-top: 30px;
}

.social-icon {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}

.social-icon:hover {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  cursor: pointer;
}

.social-icon:active {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}

.caption {
  text-transform: uppercase;
  margin: 14px auto 20px;
  font-size: 14px;
}

.caption-lg {
  font-size: 26px;
  text-transform: uppercase;
  margin: 14px auto 20px;
}

#contact h4 {
  color: #fff;
  font-family: 'Mosk300', Sans-Serif;
  font-size: 37px;
  margin: 0 0 6px;
  /*line-height: 144px;*/
}

#contact .last-location + p {
  margin-bottom: 0;
}

#contact .direct-contact p {
  margin-bottom: 0;
}

#contact h4 + .direct-contact p {
  /*opacity: 0.3;*/
}

#contact .direct-contact {
    margin-bottom: 42px;
}

#contact p.lead {
  font-size: 22px;
  line-height: 24px;
}

#contact p {
  font-size: 18px;
  line-height: 25px;
  margin-bottom: 35px;
}

#contact p.last {
  margin: 0 0 6px;
}

#contact a,
#contact a:hover {
  color: #fff;
  text-decoration: none;
}

#contact div.last {
  margin-top: 35px;
}

#contact img.map {
  width: 144px;
  height: auto;
}

#footer {
  background-color: #000;
}

#footer img {
  opacity: 0.5;
  padding: 14px 0;
  max-width: 90%;
}

.pa {
  position: absolute;
}

.pr {
  position: relative;
}

.white {
  color: white;
}

.red {
  color: #cc1800;
}

.black-bg {
  background-color: #000 !important;
}

.white-bg {
  background-color: #fff !important;
}

.grey-bg {
  background-color: #e8e9e9 !important;
}

.red-bg {
  background-color: #cc1800 !important;
  background: -webkit-linear-gradient( 45deg, rgba(204,24,0,1) 0%, rgba(190, 70, 0, 1) 100%) repeat !important;
  background: -ms-linear-gradient( 45deg, rgba(204,24,0,1) 0%, rgba(190, 70, 0, 1) 100%) repeat !important;
}

.white-x-borders {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.white-bottom-border {
  border-bottom: 1px solid #fff;
}

.p0 {
  padding: 0;
}

.pt0 {
  padding-top: 0;
}

.pb0 {
  padding-bottom: 0;
}

.pb50 {
  padding-bottom: 50px;
}

.py100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.py50 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.px15 {
  padding-left: 15px;
  padding-right: 15px;
}

.m0 {
  margin: 0;
}

.mt0 {
  margin-top: 0;
}

.mb0 {
  margin-bottom: 0;
}

.my100 {
  margin-top: 100px;
  margin-bottom: 100px;
}

.my50 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.mx15 {
  margin-left: 15px;
  margin-right: 15px;
}

.fullwidth {
  width: 100%;
}

.counter-padding {
  -ms-transform: translateX(-15px);
  transform: translateX(-15px);
  -webkit-transform: translateX(-15px);
  -moz-transform: translateX(-15px);
}

.form-control.mc-input {
  max-width: 380px;
  margin: 0 auto;
}

.noise-bg {
  background: #cc1800 url(../images/bg-red.png) no-repeat center center;
  background-size: cover;
}

#ideagenerator header {
  padding: 96px 15px 116px;
}

#ideagenerator img.feature-logo {
  width: 416px;
  max-width: 100%;
  margin: 24px auto;
}

i.look-down {
    -webkit-transform: rotate(-90deg) translateX(-5px)translateY(4px);
    -ms-transform: rotate(-90deg) translateX(-5px)translateY(4px);
    transform: rotate(-90deg) translateX(-5px)translateY(4px);
    color: #cc1800;
}

#ideagenerator form {
  margin: 54px auto;
  width: 580px;
  max-width: 100%;
  padding: 15px;
}

.inner {
  position: relative;
  max-width: 960px;
  margin: 0 auto;
}

.inner .content-wrapper {
  max-width: 100%;
  width: 780px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 auto;
}

.video-wrapper.featured {
  border-radius: 10px;
  overflow: hidden;
  -webkit-box-shadow: 0px 14px 82px 14px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 14px 82px 14px rgba(0, 0, 0, 0.25);
  position: relative;
  -moz-transform: translateY(-49px);
  -webkit-transform: translateY(-49px);
  -o-transform: translateY(-49px);
  transform: translateY(-49px);
}

.downward-arrow {
  position: absolute;
  top: -1px;
  left: 0;
  right: 0;
  width: 100%;
  max-width: 100%;
}

.form-control {
  border-radius: 5px !important;
}

.form-control,
.form-control:active:hover,
.form-control:focus {
  outline: none;
}

.form-group-wrapper {
  display: table;
  height: auto;
  clear: both;
  overflow: auto;
}

.form-group.button-wrapper {
  margin-top: 30px;
  width: 100%;
  display: block;
}

.form-inline .form-control {
  width: 100%;
}

/* mc old */

/* end old */

#subscribe #mc_embed_signup {
    padding: 64px 30px;
    color: #fff;
}

#mc_embed_signup input {
  display: inline-block;
}

#mc_embed_signup input:first-of-type {
  max-width: 240px;
}

#mc_embed_signup h3 {
  margin-top: 0;
}

#mc_embed_signup .btn {
  position: relative;
  top: -2px;
  padding: 0;
  line-height: 34px;
}

    #subscribe p.small { 
      font-size: 15px;
    }

.video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAACCAYAAACddGYaAAAAFElEQVQIW2NkYGD4D8SMQAwhYAAAFj0BA/Db7VQAAAAASUVORK5CYII=), -webkit-linear-gradient( 90deg, rgba(206, 59, 59, 0.8) 0%, rgba(190, 70, 0, 0.8) 100%) repeat;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAACCAYAAACddGYaAAAAFElEQVQIW2NkYGD4D8SMQAwhYAAAFj0BA/Db7VQAAAAASUVORK5CYII=), -ms-linear-gradient( 90deg, rgba(206, 59, 59, 0.8) 0%, rgba(190, 70, 0, 0.8) 100%) repeat;
  z-index: 2;
}

.video-text {
  padding: 40px 15px;
}

.video-text h4 {
  font-family: 'Mosk900', sans-serif;
  text-transform: uppercase;
  font-size: 76px;
  color: #fff;
  text-align: center;
  margin-bottom: 0;
}

.video-text p {
  color: #fff;
  text-align: center;
  max-width: 520px;
  margin: 20px auto 40px;
}

.fluid-width-video-wrapper {
  padding-top: 56.25% !important;
}

a.red {
  color: #cc1800;
}

a.red:hover {
  color: #cc1800;
}

/* Recent Posts */

ul.remove-formatting {
  list-style-type: none;
}

.post_thumbnail {
  position: relative;
  overflow: hidden;
  border-radius: 3px;
}

.recent-posts .post_thumbnail img {
  max-width: 100%;
  height: auto;
}

.post_thumbnail .tag {
  position: absolute;
  top: 5px;
  left: 5px;
  color: #fff;
  text-shadow: 1px 1px 1px #000;
  font-size: 14px;
  opacity: 0.5;
}

.post-wrapper {
  padding: 5px;
}

.post-wrapper-inner {
  padding: 5px;
  background: #fff;
  border-radius: 6px;
  -webkit-box-shadow: 0 0 2px #ccc;
  box-shadow: 0 0 2px #ccc;
}

.post_meta {
  padding-top: 12px;
  padding-bottom: 5px;
}

.post_title,
.post_time {
  display: block;
  margin-bottom: 5px;
}

.post_title {
  color: #cc1800;
  font-size: 18px;
}

.post_time {
  color: #777;
  font-size: 12px;
}

.post_meta .btn {
  margin: 8px auto;
}

video {
  vertical-align: -webkit-baseline-middle;
  vertical-align: middle;
}

.video-bg {
  overflow: hidden;
  position: relative;
}

.video-bg iframe {
  display: block;
  position: relative;
  z-index: 1;
}

.video-bg::before {
  content: '';
  position: absolute;
  z-index: 2;
  -webkit-box-shadow: inset 0px 14px 8px -12px rgba(0, 0, 0, 0.75), inset 0px -14px 8px -12px rgba(0, 0, 0, 0.75);
  box-shadow: inset 0px 14px 8px -12px rgba(0, 0, 0, 0.75), inset 0px -14px 8px -12px rgba(0, 0, 0, 0.75);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  pointer-events: none;
}

.video-text {
  z-index: 2;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: 0 auto;
}

video + .canvas {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  background: transparent;
  z-index: 1;
}

.easy {
  -moz-transition: all 0.22s ease-in-out;
  -webkit-transition: all 0.22s ease-in-out;
  -o-transition: all 0.22s ease-in-out;
  -ms-transition: all 0.22s ease-in-o;
}

.flex-center {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -ms-flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-transform: translate3d(0,0,0);
}

#collaborate h3 {
  margin-top: 50px;
}
/* Navigation */

a {
  color: #fff;
}

.nav-pos {
  padding-top: 30px;
  padding-right: 30px;
}

.navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-toggle {
  z-index: 10;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  height: 100%;
  width: auto;
}

#header-nav {
  position: fixed;
  left: 0;
  right: 0;
  height: 110px;
  -webkit-transform: translate3d(0,0,0);
  transform: translateZ(0);
    -webkit-transform: translateZ(0);
}

#header-nav > * {
  height: 100%;
}

#header-nav.navbar-default .navbar-brand {
  color: rgba(0, 0, 0, 1);
}

#header-nav.navbar-default {
  font-size: 14px;
  background-color: rgba(0, 0, 0, 0);
  border-width: 0px;
  border-radius: 0px;
}

#header-nav.navbar-default .navbar-nav>li>a {
  color: rgba(255, 255, 255, 0.6);
  background-color: rgba(0, 0, 0, 0);
}

#header-nav.navbar-default .navbar-nav>li>a:hover,
#header-nav.navbar-default .navbar-nav>li>a:focus {
  color: rgba(255, 255, 255, 1);
  background-color: rgba(0, 0, 0, 0);
}

#header-nav.navbar-default .navbar-nav>.active>a,
#header-nav.navbar-default .navbar-nav>.active>a:hover,
#header-nav.navbar-default .navbar-nav>.active>a:focus {
  color: rgba(255, 255, 255, 1);
  background-color: rgba(0, 0, 0, 0);
}

#header-nav.navbar-default .navbar-toggle {
}

#header-nav.navbar-default .navbar-toggle:hover,
#header-nav.navbar-default .navbar-toggle:focus {
}

#header-nav.navbar-default .navbar-toggle .icon-bar {
}

#header-nav.navbar-default .navbar-toggle:hover .icon-bar,
#header-nav.navbar-default .navbar-toggle:focus .icon-bar {
}

.navbar-collapse {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-top: none;
}

.nav>li>a {
  opacity: 0.5;
  position: relative;
}

.nav>li>a + span.underline {
  display: block;
  position: absolute;
  bottom: 6px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 1px;
  height: 3px;
  background: rgba(255,255,255,0);
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
  border-radius: 6px;
  max-width: 25%;
}

.nav>li>a:hover + span.underline, .nav>li>a.active + span.underline {
  -webkit-transform: scaleX(15);
  -ms-transform: scaleX(15);
  transform: scaleX(15);
  border-radius: 6px;
  background: rgba(255,255,255,1);
}

.nav>li>a:focus,
.nav>li>a:hover,
.nav>li>a.active {
  background-color: transparent;
  opacity: 1;
  outline: none;
  color: #fff;
}

.modal-backdrop {
  z-index: 100;
}

.fullscreen-menu,
.fullscreen-menu .modal-dialog {
  z-index: 1050;
}

.fullscreen-menu .modal-dialog {
  margin: 0;
  height: 100%;
  min-width: 100%;
}

.fullscreen-menu .modal-dialog {
  background-image: -webkit-linear-gradient( 90deg, rgba(190, 70, 0, 0.88) 0%, rgba(204, 51, 51, 0.88) 61%);
  background-image: -ms-linear-gradient( 90deg, rgba(190, 70, 0, 0.88) 0%, rgba(204, 51, 51, 0.88) 61%);
}

.modal-open .fullscreen-menu.modal {
  position: fixed;
  overflow: hidden;
}

.fullscreen-menu .modal-content {
  border-radius: 0;
  border: 0;
  background: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
  overflow: scroll;
}

.fullscreen-menu .modal-header {
  border: none;
  height: 0;
  padding: 0;
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
}

.fullscreen-menu .modal-header .close {
  position: absolute;
  top: 50px;
  right: 26px;
  height: 50px;
  width: 50px;
  opacity: 1;
  color: #fff;
  text-shadow: none;
}

.fullscreen-menu .modal-header .close i {
  font-size: 30px;
}

.fullscreen-menu .nav-stacked>li {
  float: none;
  font-size: 24px;
}

.fullscreen-menu ul li a {
  opacity: 1;
}

.header.legacy .fullscreen-menu ul.nav-stacked li a {
  opacity: 1;
}

  .navbar-header {
    height: 100%;
  }
    /* Minifiy header on scroll */
    
  #header-nav.is-scrolling {
    position: fixed;
    left: 0;
    right: 0;
    height: 42px;
    background: rgba(0, 0, 0, 1);
    z-index: 4;
  }

  #header-nav.is-scrolling > div {
    height: 100%;
  }

  #header-nav.is-scrolling .nav-pos {
    padding-top: 0;
    padding-right: 0;
  }

  #header-nav.is-scrolling .navbar-nav>li>a {
    line-height: 42px;
    padding-top: 0;
    padding-bottom: 0;
  }

  #header-nav .logo-badge {
    position: absolute;
    left: 0;
    z-index: 1;
  }

  #header-nav.is-scrolling .logo-badge {
    -webkit-transform: scale(-0);
    -ms-transform: scale(-0);
    transform: scale(-0);
    opacity: 0;
    -webkit-transform: translateY(-42px);
    -ms-transform: translateY(-42px);
    transform: translateY(-42px);
    height: 110px;
    width: 110px;
  }

  .logo-wordmark {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 0;
    position: absolute;
    -webkit-transform: translateY(-42px);
    -ms-transform: translateY(-42px);
    transform: translateY(-42px);
    left: 0;
    height: 20px;
    margin: 10px 0 0 10px;
    z-index: 0;
  }

  #header-nav.is-scrolling .logo-wordmark {
    height: 20px;
    width: auto;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    top: 0;
  }

  #header-nav .svg {
    -webkit-transition: all 400ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
    -o-transition: all 400ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
    transition: all 400ms cubic-bezier(0.600, 0.040, 0.900, 0.335);
        /* easeInCirc */
  }

  @media (max-width: 767px) {
    .navbar-absolute {
      position: absolute;
      margin: 0;
      right: 0;
      background-color: rgba(0, 0, 0, 0.9);
      width: 172%;
      margin-top: -97px;
      height: 101vh;
      font-size: 26px;
    }

    .video-text h4 {
      font-size: 48px;
    }

    .counter-padding {
      -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
      transform: translateX(0);
    }

    .header-logo {
      width: 92px;
      height: 100%;
    }

    .nav-pos {
      padding-top: 12px;
      padding-right: 6px;
    }

    #ideagenerator header {
      position: relative;
    }

    #ideagenerator header img.feature-logo {
      max-width: 90%;
    }

    .video-wrapper.featured {
      border-radius: 4px;
      margin-bottom: 22px;
    }

    #ideagenerator .text-left {
      text-align: center;
    }

    #ideagenerator .inner {
          -moz-transform: translateY(-49px);
      -webkit-transform: translateY(-49px);
      -o-transform: translateY(-49px);
      transform: translateY(-49px);
    }

    #ideagenerator #mc_embed_signup {
      margin-top: 15px;
    }

    #ideagenerator form {
      width: 100%;
      max-width: 640px;
      margin: 0 auto;
    }
  }

@media (max-width: 580px) {
  .video-text {
    padding: 5px;
        /*transform: translateY(-50%);*/
  }

  .video-overlay {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-justify-content: center;
    ms-flex-pack: center;
  }

  .video-text h4 {
    font-size: 36px;
  }

  .video-text p {
    font-size: 18px;
  }

  .video-bg,
    video + canvas {
    min-height: 100vh;
    height: 45%;
    width: auto !important;
  }

  #header-nav {
    height: 72px;
  }
}
/* end Nav */

@media (min-width: 960px) {
  .container {
    width: 960px;
  }
  #ideagenerator #mc_embed_signup {
    margin-top: 42px;
  }
}

@media (max-width: 960px) {
  .container {
    width: 100%;
  }
}

@media (max-width: 767px) {
  #header div {
    position: relative;
    top: 0;
    -webkit-transform: initial;
    -ms-transform: initial;
    transform: initial;
    margin: 0 0 70px;
    padding: 0px 20px;
  }

  #header img {
    left: 0px;
    text-align: center;
    position: relative;
    top: 0px;
    vertical-align: inherit;
  }

  #header-title {
    margin-bottom: 100px;
  }

  #social .cover {
  }

  #social h2.cover-heading {
    font-size: 36px;
  }

  #social p.lead {
    font-size: 22px;
    line-height: 24px;
  }

  #social p.lead a.instagram {
    font-size: 26px;
    line-height: 44px;
  }

  #contact {
    text-align: center;
    padding: 40px 0;
  }

  #contact h3 {
    font-size: 28px;
  }

  #contact h4 {
    font-size: 34px;
  }

  #contact .col-sm-7 {
    margin-top: 60px;
  }

  #contact .col-xs-4 {
    width: 100%;
    text-align: center;
    margin: 0 auto;
  }

  #contact .col-xs-4 img {
    display: inline-block;
  }

  #contact h4 {
    line-height: 72px;
  }
}

@media (min-width: 320px) and (max-width: 568px) {
  #header div {
    padding: 0px 20px;
    margin: 0 0 40px;
  }

  #header-title {
    margin-bottom: 76px;
    margin-top: 76px;
  }

  #header-nav.is-scrolling {
    height: 48px;
  }

  #header-nav.is-scrolling .logo-wordmark {
    -webkit-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transform: translateY(5px);
  }

  .header h1 {
    font-size: 32px;
  }

  .header p {
    font-size: 16px;
  }

  #social .cover {
  }

  #social h2.cover-heading {
    font-size: 24px;
  }

  #social p.lead {
    font-size: 14px;
    line-height: 16px;
  }

  #social p.lead a.instagram {
    font-size: 22px;
    line-height: 44px;
  }

  #contact h3 {
    font-size: 28px;
  }

  #contact h4 {
    font-size: 24px;
    line-height: 1.3;
  }

  #contact p.lead {
    font-size: 18px;
    line-height: 22px;
  }

  #contact p {
    font-size: 14px;
    line-height: 18px;
  }
}

@media (max-width: 767px) {
  .header.legacy .navbar-absolute.collapse.in {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    margin: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.9);
    width: 100vw;
    padding: 0;
    margin-top: -90px;
    height: 100vh;
    font-size: 26px;
    z-index: 100;
    display: none;
  }

  ul.navbar-nav {
    margin: 0 auto;
  }
}
@media (max-width: 900px) { 
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-toggle {
    display: block !important;
  }
  .navbar-header {
    float: right;
  }
}
@media (min-width: 901px) {
  .navbar-collapse.collapse {
      display: block!important;
  }
  .navbar-toggle {
    display: none;
  }

  p {
    font-size: 19px;
    line-height: 1.4;
  }
}

#contact .col-sm-12:nth-child(2) .row .location-heading + p {
  display: none;
}

#contact .col-sm-12:nth-child(2) .row .location-heading {
  margin-bottom: 24px;
}